/* style overrides for bank of america money network */

@import url(content-override.css);


/* SHELL */

/*
 #header {
 	color: #fff;
	background-color: #0187bc;
	position: relative;
	padding: 0 0 0 0px !important;
	line-height: 0;
	z-index: 999;
	background-image: url(../../../images/skin/brand/default/bg-header-gradient.png);
	background-repeat: repeat-x;
	background-position: 0 100%;
	height: 140px !important;
	min-height: 140px !important;
 }
*/
#header {
    background-image: url(../../../images/skin/brand/default/bg-mn-header-gradient.png) !important;
    /*background-image: url("") !important;*/
    background-repeat: repeat-x;
    /*background-color: #0187bc;*/  /*9E172E #053252 #db0b32*/
    background-position: 0 bottom;
    padding-bottom:7px;
    color:#fff;
    padding: 0 0 0 0px !important;
    line-height: 0;
    z-index: 999;
    height: 140px !important;
    min-height: 140px !important;
}


/*New*/

#header h1 a,
#header #logo img,
#header img {
    display:block !important;
	padding:0;
    /*margin-left:18px;*/
    /*margin-top:85px;*/
    /*height:140px;*/

}

	#header a { color:#000; text-decoration:none; }
	#header a:hover { text-decoration:underline; }
		
	#header h1, 
	#user-settings {
		position: relative;
		margin: 0;
		background-image:none;
		float:left;
	}

		#header h1  {  
			width:454px;
			height:140px;
			margin: 0 20px 0 0;
			padding:0 !important;
			overflow:hidden;
		}

        #header h2#second-logo  {
            padding:0 !important;
            margin:0 !important;
            float:left;
            height:140px;
            overflow:hidden;
            width:234px;
        }

        #header h2#second-logo img { height:140px; display:block; line-height:0;  }
        
        #user-settings {
			padding:16px 0 0 0px; 
			line-height:1.583em; 
			float:right; 
			width:260px; 
			color:#000;
		}
		
	
		
		#user-settings.signed-in { padding:30px 0 0 0; margin-top:0 !important; }
	
		#user-settings.signed-in .site-tools { margin-top:0 !important; left:14px; }
		
		#header h4, 
		ul.site-tools a { color:#000; }
		
		.locate-atms {
			background-color:#0277ae !important; 
		}
		
			.sign-out-link a,
			.help-link a {
				background-image: url(../../../images/icons/icon-black-arrow-transparent.gif);
				background-repeat: no-repeat;
				background-position: 0 50%;
				padding-left: 9px;
			}
* html #language-selector { margin:0 !important; }



/* NAVIGATION */


#language-choices ul {
    /*background-image: url(../../../images/skin/brand/default/bg-language-selector-top.gif);*/
	background-image: url(../../../images/skin/brand/default/bg-language-selector-top.png) !important;
	color: #fff;
	background-color: #ABAAAA;
	border-color: #abaaaa;
}

	

/*
	.active-language {
		color: #fff;
		background-image: url(../../../images/skin/brand/default/btn-language-selector.gif);
		background-position: right 4px;
		background-repeat: no-repeat;
		padding-right: .85em;
	}
*/
.active-language {
	color: #2a6ebb;
	background-image: url(../../../images/skin/brand/default/btn-language-selector.gif);
	background-position: right 4px;
	background-repeat: no-repeat;
	padding-right: .85em;
}

/* CONTENT */
#home-page #welcome {
    padding: 105px 0 85px 0;
    background-image: url(../../../images/skin/brand/default/bg-home-page-welcome.png);
    /*background-position:bottom;*/
    background-repeat: no-repeat;
    background-position: right 0;
    overflow: hidden;
   
}


ul#bread-crumb-nav li.category { 
   /* background-color:#ADAAAD;    Changed for CON-021385 */
    background-color:#4A494A
}

span.d-b-top_ {
    background-image: url(../../../images/skin/spr-nav-dashboard-arrow1.png);   /*  Changed for CON-021385 */
    background-repeat: no-repeat;
	background-position: right 43px;
}

span.d-b-top_:hover{ 
	background-position:right 0px top -56px;
}
.sidelink {white-space: nowrap}

.gray {
 font-size:1.167em; margin:0 0 10px 0; color:gray;
}